<?php
	session_start();
	
	require_once("db/db.php");	
	require_once("common/common.php");
	
	ini_set('session.gc_maxlifetime', 99999999); //设置时间 永不过期
	
	$strRoomNo=trim($_REQUEST["rmid"]);
	$strItemNo=trim($_REQUEST["itmno"]);
	$intItemCount=$_REQUEST["selnum"];
	
	$strUserName=trim($_SESSION['usernamefw']);
	$strChainNo=trim($_SESSION["ChainNofw"]);
	
	$strRetID="0";
	
	if(strlen($strRoomNo)>0 && strlen($strItemNo)>0)
	{
		$sql=sprintf("EXECUTE TRS_RoomAddScoreItem '%s','%s','%s',%s,'%s'",$strChainNo,$strRoomNo,$strItemNo,$intItemCount,$strUserName);
		$result = querySql($sql);
		
		$strRetID="1";
	}
	
	closeDb();
	echo $strRetID;
	
?>


